RubyGems Navigation menu

aws-sdk-apigateway 1.92.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.92.0 - February 26, 2024 (114 KB)
  2. 1.91.0 - January 26, 2024 (113 KB)
  3. 1.90.0 - November 28, 2023 (98 KB)
  4. 1.89.0 - November 22, 2023 (98 KB)
  5. 1.88.0 - September 27, 2023 (98 KB)
Show all versions (105 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e1149f7378440d2b33f40429a565d1f3882ee704fabc628c2dca57348cef8433

Total downloads 74,167,541

For this version 35,969

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: